The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Linux alert: udev vulnerabilities

Discussion in 'General Discussion' started by stratagem, Apr 15, 2009.

  1. stratagem

    stratagem Member

    Joined:
    Jul 10, 2003
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    1
    This affects distributions with udev, not just Ubuntu.

    http://www.ubuntu.com/usn/usn-758-1

    Ubuntu patch: http://launchpadlibrarian.net/25497464/udev_079-0ubuntu34_079-0ubuntu35.1.diff.gz

    A few more details:
    http://www.dslreports.com/forum/r22240977-Linux-headsup-NASTY-udev-localroot-vulnerability
     
Loading...

Share This Page